package com.swiftcleaner.chovey.view.activity

import android.app.Activity
import android.content.Intent
import com.swiftcleaner.chovey.view.MainActivity

object FinishMain {


    fun finishToMain(activity: Activity) {
        activity.startActivity(Intent(activity, MainActivity::class.java))
        activity.finish()
    }
}